Actions

MediaWiki

Common.css: Difference between revisions

From Project Rebearth

No edit summary
No edit summary
 
(7 intermediate revisions by the same user not shown)
Line 9: Line 9:


#navwrapper {
#navwrapper {
     border-bottom: 2px solid #e8daa8 !important;
     border-bottom: 3px solid #e8daa8 !important;
}
 
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #e8daa8 !important;
    color: #562c1b !important
}
 
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover {
    background: #D3C194 !important;
}
 
.iconimg img {
    vertical-align: -5%;
}
 
.mw-editsection {
    float: right;
    margin-left: 1em;
}
 
.mw-heading {
    display: flex;
    align-items: baseline;
}
 
.mw-heading h2, .mw-heading h3, .mw-heading h4, .mw-heading h5, .mw-heading h6 {
    flex: 1;
}
 
.mw-editsection {
    float: none;
    white-space: nowrap;
    margin-left: 0.5em;
}
}

Latest revision as of 22:01, 27 February 2026

.top-bar, .top-bar-section ul li {
    background: #562C1B !important;
}

button, .button, .label {
    background: #e8daa8 !important;
    color: #562c1b !important
}

#navwrapper {
    border-bottom: 3px solid #e8daa8 !important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #e8daa8 !important;
    color: #562c1b !important
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover {
    background: #D3C194 !important;
}

.iconimg img {
    vertical-align: -5%;
}

.mw-editsection {
    float: right;
    margin-left: 1em;
}

.mw-heading {
    display: flex;
    align-items: baseline;
}

.mw-heading h2, .mw-heading h3, .mw-heading h4, .mw-heading h5, .mw-heading h6 {
    flex: 1;
}

.mw-editsection {
    float: none;
    white-space: nowrap;
    margin-left: 0.5em;
}